Bookmark and Share

Notice: On March 31, it was announced that Statalist is moving from an email list to a forum. The old list will shut down at the end of May, and its replacement, statalist.org is already up and running.


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: st: Stata 11 under Gnome 3


From   David Muller <davidmull@gmail.com>
To   statalist@hsphsun2.harvard.edu
Subject   Re: st: Stata 11 under Gnome 3
Date   Sat, 15 Oct 2011 17:32:58 +1100

Hi Antoine,

I just upgraded to 11.10 and dynamically linked Stata (both versions
12 and 11) are working fine. Have you tried following the instructions
posted previously?

http://www.stata.com/statalist/archive/2011-04/msg01297.html

If so and xstata still won't launch, does ldd report any missing
dependencies when run on the Stata executable?

Cheers,
David

On Fri, Oct 14, 2011 at 5:11 PM, Antoine Terracol
<Antoine.Terracol@univ-paris1.fr> wrote:
> Thanks Roland,
>
> I actually used the blog's instruction when installing in 11.04 (which uses
> Gnome2) and Stata was working just fine, but it failed to launch in 11.10
> (using Gnome3). The console version works without problems, it's just the
> GUI.
>
> I'll investigate and post a solution here if I can find one.
>
> Antoine
>
>
> On 14/10/11 07:49, roland andersson wrote:
>>
>> Antoine
>>
>> Google on stata and ubuntu with restriction to last year gives some
>> information that may help.
>>
>>
>> http://jonas.ranstam.se/2011/04/19/stata-v11-with-ubuntu-11-04-natty-narwhal-unity-launcher/
>>
>> I do not know the difference between Ubuntu 11.04 and 11.10.
>>
>> Roland Andersson
>>
>> 2011/10/13 Antoine Terracol<Antoine.Terracol@univ-paris1.fr>:
>>>
>>> Hi all,
>>>
>>> has anyone managed to install and run the Stata 11 (GUI) under the new
>>> Ubuntu 11.10 (or another GTK3 system).
>>>
>>> After installing the dynamically linked version (64 bits), making the
>>> symbolic links to libgtksourceview-3.0.so.0 and to libtiff.so.4
>>>  ; and installing libgnomeprint2.2-0, I get the following error message:
>>>
>>> Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the
>>> same process is not supported
>>>
>>> --
>>> Ce message a ete verifie par MailScanner
>>> pour des virus ou des polluriels et rien de
>>> suspect n'a ete trouve.
>>>
>>> *
>>> *   For searches and help try:
>>> *   http://www.stata.com/help.cgi?search
>>> *   http://www.stata.com/support/statalist/faq
>>> *   http://www.ats.ucla.edu/stat/stata/
>>>
>>
>> *
>> *   For searches and help try:
>> *   http://www.stata.com/help.cgi?search
>> *   http://www.stata.com/support/statalist/faq
>> *   http://www.ats.ucla.edu/stat/stata/
>>
>
>
> --
> Ce message a ete verifie par MailScanner
> pour des virus ou des polluriels et rien de
> suspect n'a ete trouve.
>
> *
> *   For searches and help try:
> *   http://www.stata.com/help.cgi?search
> *   http://www.stata.com/support/statalist/faq
> *   http://www.ats.ucla.edu/stat/stata/
>

*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/


© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   Site index